{
  "main.css": "static/css/main.cf06a980.css",
  "main.css.map": "static/css/main.cf06a980.css.map",
  "main.js": "static/js/main.38b76867.js",
  "main.js.map": "static/js/main.38b76867.js.map",
  "static/media/Roboto-Bold.ttf": "static/media/Roboto-Bold.d329cc8b.ttf",
  "static/media/Roboto-BoldItalic.ttf": "static/media/Roboto-BoldItalic.b37d0bb7.ttf",
  "static/media/Roboto-Italic.ttf": "static/media/Roboto-Italic.de74c609.ttf",
  "static/media/Roboto-Regular.ttf": "static/media/Roboto-Regular.ac3f799d.ttf",
  "static/media/fontawesome-webfont.eot": "static/media/fontawesome-webfont.71498336.eot",
  "static/media/fontawesome-webfont.svg?v=4.2.0": "static/media/fontawesome-webfont.65bcbc89.svg",
  "static/media/fontawesome-webfont.ttf?v=4.2.0": "static/media/fontawesome-webfont.c4668ed2.ttf",
  "static/media/fontawesome-webfont.woff?v=4.2.0": "static/media/fontawesome-webfont.d95d6f5d.woff"
}